Subject: Re: My First Model at ARC !!!
From: "Steve Bamford" <[email-masked]>
To: "lines_andrie" <[email-masked]>
Date: Thu, 25 Jul 2002 05:34:45 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: lines_andrie <[email-masked]>
To: Steve <[email-masked]>
Sent: Monday, June 24, 2002 12:35 PM
Subject: My First Model at ARC !!!

> Hi Steve.. again.. this is Andrie from Jakarta...
> Thanks for the opportunity to join the gallery at ARC
>
> Herewith I send you a review of my model, .. also a few photograph
> and please correct the wording of my review, you know.. I'm just a
> beginner.. :)
>
> IF YOU FIND ANY TROUBLE ABOUT THE IMAGE AND OTHERS.... PLEASE LET ME KNOW
> ...
>
> Thanks again Steve...
>
>
>
> 1/48 TAMIYA HARRIER
> By Andrie J. seno
>
> As we all know .. Tamiya has a good accuracy of molding.. the only mistake
I
> found is just a "miss-fit " the front air intake cover, and a I have to
trim
> it with Tamiya putty. The other problem is the top engine cover.. it's
just
> to thick for that scale, so I have to scratch-built the cover using
> transparent film and add the frame to make it looks real. Adding the
detail
> for the engine is the most enjoying moment. I add wiring, hosing, and
> exhaust system (without no references), so it will not perform as the real
> one.
> I cut the nose open to add the radar-dish and wiring, also the tail hosing
> was a scratch-built from plastic card and other material I can use...
> For the finishing paint, I use TAMIYA acrylic paint, sprayed using Badger
> airbrush, and Future as a coating layer.
>
> Once again.. this model is just really far from good, compare with what I
> see daily in ARC, cause I just start built my first model around 6 months
> ago, and I hope you all (modeler madness) like it...
>
> Happy modeling...
>
>